Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 09:52:33 -0500

Chat transcript

	

	Harry Tue, 01/19/21 08:33:10 am America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 08:33:10 am
	
		Looking for cryptomining colocation

	Harry 08:33:51 am
	
		Hello..\

	Visitor 08:34:33 am
	
		Do you have capability to install GPUs for me into server racks?
	
		Looking to setup an ethereum gpu mining farm

	Harry 08:34:54 am
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 08:35:51 am
	
		Colocation

	Harry 08:36:11 am
	
		Sure!
	
		Can I have your full name, email ID and contact number, please?

	Visitor 08:37:00 am
	
		James Cole, [email-masked]
	
		231 672 0719

	Harry 08:37:15 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		#
	
		Is there anything else I can help you with today?

	Visitor 08:37:39 am
	
		no

	System 08:37:43 am
	
		You archived the chat

	4m 33s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com